@import url(fonts.css);

body {
 /* background-color: #50b98a;
  color: #20503b;*/
  font-family: CeraRoundPro-Regular;
  font-size: 1.188em;
  font-weight: 400;
 /* padding-bottom: 90px;*/
  -webkit-font-smoothing: antialiased;
}
#section10 h1 {
  font-size: 2.1em;
  margin-bottom: 40px;
  letter-spacing: -1px;
}
#section10 h3 {
  -moz-transition: all 0.35s ease;
  -ms-transition: all 0.35s ease;
  -o-transition: all 0.35s ease;
  -webkit-transition: all 0.35s ease;
  background-color: #f6f6f6;
  border-bottom: 3px solid #8372b8;
  padding: 18px 15px;
  transition: all 0.35s ease;
  font-weight: 500;
  border-radius:20px;
  margin-bottom:10px;
}
#section10 h3:hover {
  background-color: #aca0c2;
  color: #ffffff;
  cursor: pointer;
}
#section10 h3::before {
  content: "\276f";
  font-size: 18px !important;
  float: left;
  line-height: 30px;
  margin: 0 15px 0 5px;
  opacity: 0.5;
  -moz-transition: all 0.15s ease;
  -ms-transition: all 0.15s ease;
  -o-transition: all 0.15s ease;
  -webkit-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
#section10 h3.cerrar {
  cursor: pointer;
}
#section10 h3.cerrar::after {
  content: "\2715";
  float: right;
  font-size: 11px;
  font-weight: 300;
  line-height: 30px;
  display:none;
}
#section10 h3.cerrar::before {
  -moz-transform: rotate(-90deg) !important;
  -ms-transform: rotate(-90deg) !important;
  -o-transform: rotate(-90deg) !important;
  -webkit-transform: rotate(-90deg) !important;
  transform: rotate(-90deg) !important;
}
#section10 h4 {
  font-size: 21px;
  font-weight: 400;
  margin: 0 auto;
  width: 70%;
  border-bottom: 1px dotted #74c8a3;
  padding-bottom: 20px;
} 
#section10 div {
  margin: 0;
  justify-content: center;
}
#section10 div:first-child {
  border: none;
  margin-top: 45px;
}
 #section10 img {
  height: 16px;
  width: 16px;
}
#section10 h3:hover::before {
  opacity: 0.55;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
#section10 div.respuesta {
  background: #f6f6f6;
  margin-bottom: 20px;
  line-height: 1.8em;
  border-radius:10px;
  margin-top:-5px;
}
#section10 div.respuesta p {
  font-weight: 400;
  margin: 0;
  padding: 25px 50px;
}
#section10 #header {
  padding-top: 0px;
  padding-bottom: 30px;
  margin: 0 0 20px 0;
  text-align: center;
  overflow: hidden;
  
}

#section10 #header a {
  color: #4144ae;
  text-decoration: none;
  
}
#section10 #preguntas {
  margin: 0px auto 0;
  padding: 0 15%;
}
#section10 #cerrartodas {
      background-color: #feed20;
    bottom: 30px;
    color: #ffffff;
    font-size: 18px;
    position: fixed;
    right: 10%;
    padding: 20px;
    text-decoration: none;
    z-index: 1;
    border-radius: 20px;
}
@media screen and (max-width: 480px) {
#section10 {
padding-top:0px;
}	
#section10 #preguntas {
padding: 0 5%;
margin-bottom: 80px;
}	
#section10 #cerrartodas {
	right: 30%;
}
}